[lfs-dev] Deprecated note of glibc in Section 3.2

Bruce Dubbs bruce.dubbs at gmail.com
Fri Mar 23 08:34:44 PDT 2018


On 03/23/2018 04:37 AM, Xi Ruoyao wrote:
> We have a note about glibc-2.25+adc7e06:
> 
> "This version of glibc addresses a security issue not yet in the latest
> stable release."
> 
> Now we have glibc-2.27 and should remove the note.

I'll get this today also.

   -- Bruce




More information about the lfs-dev mailing list